﻿#svg-logo-animation{
    width: 100%;
    max-width: 800px;
    display: block;
    margin: 50px auto;
}

/* Animation for paths */
path.cls-1 {
    opacity: 0;
    animation: fadeIn 3s ease-out infinite alternate;
    fill: #250075;
}

polygon.cls-1 {
    animation: slideInRight 2s ease-out infinite forwards; /* Adjust duration as needed */
    fill: #250075;
}
/* IDs for animation delay */
#B {
    animation-delay: 0s;
}

#U {
    animation-delay: 0.5s;
}

#X {
    animation-delay: 1s;
}

#L {
    animation-delay: 1.5s;
}

#E {
    animation-delay: 2s;
}

#Y {
    animation-delay: 2.5s;
}


/* Keyframes for fade-in animation */
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes slideInRight {
    from {
        transform: translateX(-100%); /* Start off-screen to the right */
        opacity: 1;
    }

    to {
        transform: translateX(0); /* End at its original position */
        opacity: 0;
    }
}
